All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_qore_list_iterator< T > Struct Template Reference

defines an iterator for a safe_dslist More...

Collaboration diagram for _qore_list_iterator< T >:
[legend]

## Detailed Description

### template<typename T>
struct _qore_list_iterator< T >

defines an iterator for a safe_dslist

The documentation for this struct was generated from the following file:

- include/qore/safe_dslist (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)